Subject: [Dime] FW: Ralph Droms' Discuss on draft-ietf-dime-pmip6-lr-09: (with DISCUSS)

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 16 Feb 2012 17:51:24 +0100

Another issue raised in a DISCUSS by Ralph, related to the issue raised by Robert in his DISCUSS. 

I would ask the editor and the WG chairs to answer the questions. 

As expected the document was not approved by the IESG in the telechat today, and goes into AD Follow-Up. 

Thanks and Regards,

Dan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Ralph Droms
Sent: Thursday, February 16, 2012 5:47 PM
To: The IESG
Cc: [email-masked]; [email-masked]
Subject: Ralph Droms' Discuss on draft-ietf-dime-pmip6-lr-09: (with DISCUSS)

Ralph Droms has entered the following ballot position for
draft-ietf-dime-pmip6-lr-09: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

I hope this Discuss issue will be easy to resolve.

To what extent has this document been reviewed by the netext WG?  I
don't see any indication of review other than in the dime WG.  Given
that this document describes how PMIP6 uses Diameter mechanisms, I
would have expected at least a WG last call in netext, and I'm curious
about why the draft isn't a product of netext with review by dime.